<?xml version="1.0" encoding="windows-1251"?>
<Root>
         <kodPredp></kodPredp>
         <dReestr>18.10.2017</dReestr>
         <nReestr>73</nReestr>
         <dPlat></dPlat>
         <nPlat></nPlat>
         <filInfo>в Филиале №NNNN ВТБ24 (ЗАО) в г. :..(реквизиты Банка: ОГРН:, адрес г:..,ул. ::,д. :.кор/счет 30101810::.,ИНН :,БИК::)</filInfo>
         <NaznachPlat></NaznachPlat>
</Root>
